diff --git a/combo/apps/dataviz/models.py b/combo/apps/dataviz/models.py
index 68d32365..e4ba7b93 100644
--- a/combo/apps/dataviz/models.py
+++ b/combo/apps/dataviz/models.py
@@ -111,7 +111,7 @@ class ChartCell(CellBase):
         return ''
 
     def get_cell_extra_context(self, context):
-        context = super(ChartCell, self).get_cell_extra_context(context)
+        context = super().get_cell_extra_context(context)
         context['title'] = self.title
         context['url'] = self.url
         return context
@@ -271,7 +271,7 @@ class ChartNgCell(CellBase):
         )
 
     def get_cell_extra_context(self, context):
-        ctx = super(ChartNgCell, self).get_cell_extra_context(context)
+        ctx = super().get_cell_extra_context(context)
         if self.chart_type == 'table' and self.statistic and self.statistic.url:
             try:
                 chart = self.get_chart(raise_if_not_cached=not (context.get('synchronous')))
@@ -508,7 +508,7 @@ class ChartNgCell(CellBase):
             tmp_items = sorted(zip(chart.x_labels, data), key=lambda x: (x[1] or 0))
         elif self.sort_order == 'desc':
             tmp_items = sorted(zip(chart.x_labels, data), key=lambda x: (x[1] or 0), reverse=True)
-        x_labels, sorted_data = zip(*[(label, value) for label, value in tmp_items])
+        x_labels, sorted_data = zip(*((label, value) for label, value in tmp_items))
         chart.x_labels = list(x_labels)
         return list(sorted_data)
 
@@ -568,12 +568,12 @@ class ChartNgCell(CellBase):
 
             return format_duration
         elif measure == 'percent':
-            percent_formatter = lambda x: '{:.1f}%'.format(x)
+            percent_formatter = lambda x: f'{x:.1f}%'
             return percent_formatter
 
     def make_percent(self, series_data):
         for i, values in enumerate(zip(*series_data)):
-            sum_values = sum([v for v in values if v is not None])
+            sum_values = sum(v for v in values if v is not None)
             if sum_values == 0:
                 continue
 
@@ -595,7 +595,7 @@ class ChartNgCell(CellBase):
             # "W" and "o" are interpreted by Django's date filter and should be left as is. First W is
             # backslash escaped to prevent it from being interpreted, translators should refer to Django's
             # documentation in order to know if the new letter resulting of translation should be escaped or not.
-            '_week': gettext('\WW-o'),
+            '_week': gettext(r'\WW-o'),
             '_month': 'm-Y',
             '_year': 'Y',
             '_weekday': 'l',
diff --git a/combo/apps/family/migrations/0001_initial.py b/combo/apps/family/migrations/0001_initial.py
index f3acb5e9..115e60f9 100644
--- a/combo/apps/family/migrations/0001_initial.py
+++ b/combo/apps/family/migrations/0001_initial.py
@@ -1,6 +1,3 @@
-# -*- coding: utf-8 -*-
-from __future__ import unicode_literals
-
 import ckeditor.fields
 from django.db import migrations, models
 
diff --git a/combo/apps/family/migrations/0002_familyinfoscell_restricted_to_unlogged.py b/combo/apps/family/migrations/0002_familyinfoscell_restricted_to_unlogged.py
index 1340d93a..645729fb 100644
--- a/combo/apps/family/migrations/0002_familyinfoscell_restricted_to_unlogged.py
+++ b/combo/apps/family/migrations/0002_familyinfoscell_restricted_to_unlogged.py
@@ -1,6 +1,3 @@
-# -*- coding: utf-8 -*-
-from __future__ import unicode_literals
-
 from django.db import migrations, models
 
 
diff --git a/combo/apps/family/migrations/0003_familyinfoscell_extra_css_class.py b/combo/apps/family/migrations/0003_familyinfoscell_extra_css_class.py
index 70810e90..16301c0e 100644
--- a/combo/apps/family/migrations/0003_familyinfoscell_extra_css_class.py
+++ b/combo/apps/family/migrations/0003_familyinfoscell_extra_css_class.py
@@ -1,6 +1,3 @@
-# -*- coding: utf-8 -*-
-from __future__ import unicode_literals
-
 from django.db import migrations, models
 
 
diff --git a/combo/apps/family/migrations/0004_familyinfoscell_last_update_timestamp.py b/combo/apps/family/migrations/0004_familyinfoscell_last_update_timestamp.py
index c90f450d..00ea4eae 100644
--- a/combo/apps/family/migrations/0004_familyinfoscell_last_update_timestamp.py
+++ b/combo/apps/family/migrations/0004_familyinfoscell_last_update_timestamp.py
@@ -1,6 +1,3 @@
-# -*- coding: utf-8 -*-
-from __future__ import unicode_literals
-
 import datetime
 
 from django.db import migrations, models
diff --git a/combo/apps/family/views.py b/combo/apps/family/views.py
index 5f460b11..ad4a69ef 100644
--- a/combo/apps/family/views.py
+++ b/combo/apps/family/views.py
@@ -52,7 +52,7 @@ class FamilyLinkView(FormView):
             messages.error(self.request, error_message)
         else:
             messages.info(self.request, _('Your account was successfully linked.'))
-        return super(FamilyLinkView, self).form_valid(form)
+        return super().form_valid(form)
 
 
 class FamilyUnlinkView(TemplateView):
diff --git a/combo/apps/fargo/migrations/0001_initial.py b/combo/apps/fargo/migrations/0001_initial.py
index 7a7627d8..3d76b633 100644
--- a/combo/apps/fargo/migrations/0001_initial.py
+++ b/combo/apps/fargo/migrations/0001_initial.py
@@ -1,6 +1,3 @@
-# -*- coding: utf-8 -*-
-from __future__ import unicode_literals
-
 from django.db import migrations, models
 
 
diff --git a/combo/apps/fargo/migrations/0002_recentdocumentscell_extra_css_class.py b/combo/apps/fargo/migrations/0002_recentdocumentscell_extra_css_class.py
index cb54004e..32675b40 100644
--- a/combo/apps/fargo/migrations/0002_recentdocumentscell_extra_css_class.py
+++ b/combo/apps/fargo/migrations/0002_recentdocumentscell_extra_css_class.py
@@ -1,6 +1,3 @@
-# -*- coding: utf-8 -*-
-from __future__ import unicode_literals
-
 from django.db import migrations, models
 
 
diff --git a/combo/apps/fargo/migrations/0003_recentdocumentscell_last_update_timestamp.py b/combo/apps/fargo/migrations/0003_recentdocumentscell_last_update_timestamp.py
index e2bb6926..cf027941 100644
--- a/combo/apps/fargo/migrations/0003_recentdocumentscell_last_update_timestamp.py
+++ b/combo/apps/fargo/migrations/0003_recentdocumentscell_last_update_timestamp.py
@@ -1,6 +1,3 @@
-# -*- coding: utf-8 -*-
-from __future__ import unicode_literals
-
 import datetime
 
 from django.db import migrations, models
diff --git a/combo/apps/fargo/migrations/0004_recentdocumentscell_fargo_site.py b/combo/apps/fargo/migrations/0004_recentdocumentscell_fargo_site.py
index baeb08f6..9b2bc467 100644
--- a/combo/apps/fargo/migrations/0004_recentdocumentscell_fargo_site.py
+++ b/combo/apps/fargo/migrations/0004_recentdocumentscell_fargo_site.py
@@ -1,6 +1,3 @@
-# -*- coding: utf-8 -*-
-from __future__ import unicode_literals
-
 from django.db import migrations, models
 
 
diff --git a/combo/apps/fargo/models.py b/combo/apps/fargo/models.py
index 5578a121..b2c86e81 100644
--- a/combo/apps/fargo/models.py
+++ b/combo/apps/fargo/models.py
@@ -62,7 +62,7 @@ class RecentDocumentsCell(CellBase):
         user = kwargs.get('user')
         if not user or user.is_anonymous:
             return False
-        return super(RecentDocumentsCell, self).is_visible(**kwargs)
+        return super().is_visible(**kwargs)
 
     @classmethod
     def is_enabled(cls):
@@ -105,7 +105,7 @@ class RecentDocumentsCell(CellBase):
 
     def render(self, context):
         context.update(self.get_json('api/documents/recently-added/', context))
-        return super(RecentDocumentsCell, self).render(context)
+        return super().render(context)
 
 
 def get_fargo_services():
diff --git a/combo/apps/gallery/migrations/0001_initial.py b/combo/apps/gallery/migrations/0001_initial.py
index 1a6dfb60..3bb88467 100644
--- a/combo/apps/gallery/migrations/0001_initial.py
+++ b/combo/apps/gallery/migrations/0001_initial.py
@@ -1,6 +1,3 @@
-# -*- coding: utf-8 -*-
-from __future__ import unicode_literals
-
 from django.db import migrations, models
 
 
diff --git a/combo/apps/gallery/migrations/0002_image_title.py b/combo/apps/gallery/migrations/0002_image_title.py
index 51e0898c..8ae59e82 100644
--- a/combo/apps/gallery/migrations/0002_image_title.py
+++ b/combo/apps/gallery/migrations/0002_image_title.py
@@ -1,6 +1,3 @@
-# -*- coding: utf-8 -*-
-from __future__ import unicode_literals
-
 from django.db import migrations, models
 
 
diff --git a/combo/apps/gallery/migrations/0003_gallerycell_title.py b/combo/apps/gallery/migrations/0003_gallerycell_title.py
index 23b0be6c..7a07665e 100644
--- a/combo/apps/gallery/migrations/0003_gallerycell_title.py
+++ b/combo/apps/gallery/migrations/0003_gallerycell_title.py
@@ -1,6 +1,3 @@
-# -*- coding: utf-8 -*-
-from __future__ import unicode_literals
-
 from django.db import migrations, models
 
 
diff --git a/combo/apps/gallery/views.py b/combo/apps/gallery/views.py
index 6742a958..a3f5c9a3 100644
--- a/combo/apps/gallery/views.py
+++ b/combo/apps/gallery/views.py
@@ -40,10 +40,10 @@ class ImageAddView(CreateView):
         form.instance.gallery_id = self.kwargs.get('gallery_pk')
         other_images = form.instance.gallery.image_set.all()
         if other_images:
-            form.instance.order = max([x.order for x in other_images]) + 1
+            form.instance.order = max(x.order for x in other_images) + 1
         else:
             form.instance.order = 0
-        return super(ImageAddView, self).form_valid(form)
+        return super().form_valid(form)
 
     def get_success_url(self):
         return (
diff --git a/combo/apps/kb/models.py b/combo/apps/kb/models.py
index 2827a86c..b503ae15 100644
--- a/combo/apps/kb/models.py
+++ b/combo/apps/kb/models.py
@@ -44,7 +44,7 @@ class LatestPageUpdatesCell(CellBase):
         verbose_name = _('Latest Page Updates')
 
     def get_cell_extra_context(self, context):
-        extra_context = super(LatestPageUpdatesCell, self).get_cell_extra_context(context)
+        extra_context = super().get_cell_extra_context(context)
         if self.root_page:
             pages = self.root_page.get_descendants_and_me()
         else:
diff --git a/combo/apps/lingo/forms.py b/combo/apps/lingo/forms.py
index dc279de0..51d6f17d 100644
--- a/combo/apps/lingo/forms.py
+++ b/combo/apps/lingo/forms.py
@@ -98,7 +98,7 @@ class RegieForm(forms.ModelForm):
         ]
 
     def __init__(self, *args, **kwargs):
-        super(RegieForm, self).__init__(*args, **kwargs)
+        super().__init__(*args, **kwargs)
         fields, initial = create_form_fields(
             self.instance.eopayment.get_parameters(scope='transaction'),
             self.instance.transaction_options,
@@ -107,7 +107,7 @@ class RegieForm(forms.ModelForm):
         self.initial.update(initial)
 
     def save(self):
-        instance = super(RegieForm, self).save()
+        instance = super().save()
         instance.transaction_options = compute_json_field(
             self.instance.eopayment.get_parameters(scope='transaction'), self.cleaned_data
         )
@@ -121,7 +121,7 @@ class PaymentBackendForm(forms.ModelForm):
         fields = ['label', 'slug', 'service']
 
     def __init__(self, *args, **kwargs):
-        super(PaymentBackendForm, self).__init__(*args, **kwargs)
+        super().__init__(*args, **kwargs)
         fields, initial = create_form_fields(
             self.instance.eopayment.get_parameters(scope='global'), self.instance.service_options
         )
@@ -131,7 +131,7 @@ class PaymentBackendForm(forms.ModelForm):
             self.fields['service'].disabled = True
 
     def save(self):
-        instance = super(PaymentBackendForm, self).save()
+        instance = super().save()
         instance.service_options = compute_json_field(
             self.instance.eopayment.get_parameters(scope='global'), self.cleaned_data
         )
@@ -148,7 +148,7 @@ class TransactionExportForm(forms.Form):
     )
 
     def __init__(self, *args, **kwargs):
-        super(TransactionExportForm, self).__init__(*args, **kwargs)
+        super().__init__(*args, **kwargs)
         today = datetime.date.today()
         self.initial['start_date'] = today - datetime.timedelta(days=30)
         self.initial['end_date'] = today
diff --git a/combo/apps/lingo/management/commands/notify_new_remote_invoices.py b/combo/apps/lingo/management/commands/notify_new_remote_invoices.py
index 5b0d969f..17d77ad4 100644
--- a/combo/apps/lingo/management/commands/notify_new_remote_invoices.py
+++ b/combo/apps/lingo/management/commands/notify_new_remote_invoices.py
@@ -1,4 +1,3 @@
-# -*- coding: utf-8 -*-
 #
 # lingo - basket and payment system
 # Copyright (C) 2018  Entr'ouvert
diff --git a/combo/apps/lingo/manager_views.py b/combo/apps/lingo/manager_views.py
index f6271290..a6771d12 100644
--- a/combo/apps/lingo/manager_views.py
+++ b/combo/apps/lingo/manager_views.py
@@ -95,7 +95,7 @@ class TransactionListView(ListView):
     paginate_by = 10
 
     def get_context_data(self, **kwargs):
-        context = super(TransactionListView, self).get_context_data(**kwargs)
+        context = super().get_context_data(**kwargs)
         context['query'] = self.request.GET.get('q') or ''
         return context
 
@@ -126,7 +126,7 @@ class BasketItemErrorListView(ListView):
     paginate_by = 10
 
     def get_context_data(self, **kwargs):
-        context = super(BasketItemErrorListView, self).get_context_data(**kwargs)
+        context = super().get_context_data(**kwargs)
         context['query'] = self.request.GET.get('q') or ''
         return context
 
diff --git a/combo/apps/lingo/migrations/0001_initial.py b/combo/apps/lingo/migrations/0001_initial.py
index 01f77ab9..8d154e5f 100644
--- a/combo/apps/lingo/migrations/0001_initial.py
+++ b/combo/apps/lingo/migrations/0001_initial.py
@@ -1,6 +1,3 @@
-# -*- coding: utf-8 -*-
-from __future__ import unicode_literals
-
 from django.conf import settings
 from django.contrib.postgres.fields import JSONField
 from django.db import migrations, models
diff --git a/combo/apps/lingo/migrations/0002_transaction.py b/combo/apps/lingo/migrations/0002_transaction.py
index 25f74677..9a6fccf5 100644
--- a/combo/apps/lingo/migrations/0002_transaction.py
+++ b/combo/apps/lingo/migrations/0002_transaction.py
@@ -1,6 +1,3 @@
-# -*- coding: utf-8 -*-
-from __future__ import unicode_literals
-
 from django.contrib.postgres.fields import JSONField
 from django.db import migrations, models
 
diff --git a/combo/apps/lingo/migrations/0003_auto_20150306_1047.py b/combo/apps/lingo/migrations/0003_auto_20150306_1047.py
index 10d5bf94..d1ae1fe2 100644
--- a/combo/apps/lingo/migrations/0003_auto_20150306_1047.py
+++ b/combo/apps/lingo/migrations/0003_auto_20150306_1047.py
@@ -1,6 +1,3 @@
-# -*- coding: utf-8 -*-
-from __future__ import unicode_literals
-
 from django.db import migrations, models
 
 
diff --git a/combo/apps/lingo/migrations/0004_basketitem_notification_date.py b/combo/apps/lingo/migrations/0004_basketitem_notification_date.py
index d29e21d5..19a46aad 100644
--- a/combo/apps/lingo/migrations/0004_basketitem_notification_date.py
+++ b/combo/apps/lingo/migrations/0004_basketitem_notification_date.py
@@ -1,6 +1,3 @@
-# -*- coding: utf-8 -*-
-from __future__ import unicode_literals
-
 from django.db import migrations, models
 
 
diff --git a/combo/apps/lingo/migrations/0005_auto_20150307_1242.py b/combo/apps/lingo/migrations/0005_auto_20150307_1242.py
index ba83873a..498669b5 100644
--- a/combo/apps/lingo/migrations/0005_auto_20150307_1242.py
+++ b/combo/apps/lingo/migrations/0005_auto_20150307_1242.py
@@ -1,6 +1,3 @@
-# -*- coding: utf-8 -*-
-from __future__ import unicode_literals
-
 from django.conf import settings
 from django.db import migrations, models
 
diff --git a/combo/apps/lingo/migrations/0006_transaction_status.py b/combo/apps/lingo/migrations/0006_transaction_status.py
index 81b2c392..43749dee 100644
--- a/combo/apps/lingo/migrations/0006_transaction_status.py
+++ b/combo/apps/lingo/migrations/0006_transaction_status.py
@@ -1,6 +1,3 @@
-# -*- coding: utf-8 -*-
-from __future__ import unicode_literals
-
 from django.db import migrations, models
 
 
diff --git a/combo/apps/lingo/migrations/0007_lingobasketlinkcell.py b/combo/apps/lingo/migrations/0007_lingobasketlinkcell.py
index 68819d2f..c4c3b2d2 100644
--- a/combo/apps/lingo/migrations/0007_lingobasketlinkcell.py
+++ b/combo/apps/lingo/migrations/0007_lingobasketlinkcell.py
@@ -1,6 +1,3 @@
-# -*- coding: utf-8 -*-
-from __future__ import unicode_literals
-
 from django.db import migrations, models
 
 
diff --git a/combo/apps/lingo/migrations/0008_auto_20150908_1538.py b/combo/apps/lingo/migrations/0008_auto_20150908_1538.py
index 7fefb93d..aab7cdf3 100644
--- a/combo/apps/lingo/migrations/0008_auto_20150908_1538.py
+++ b/combo/apps/lingo/migrations/0008_auto_20150908_1538.py
@@ -1,6 +1,3 @@
-# -*- coding: utf-8 -*-
-from __future__ import unicode_literals
-
 import ckeditor.fields
 from django.db import migrations, models
 
diff --git a/combo/apps/lingo/migrations/0009_auto_20150917_1456.py b/combo/apps/lingo/migrations/0009_auto_20150917_1456.py
index 4772b836..9af893b4 100644
--- a/combo/apps/lingo/migrations/0009_auto_20150917_1456.py
+++ b/combo/apps/lingo/migrations/0009_auto_20150917_1456.py
@@ -1,6 +1,3 @@
-# -*- coding: utf-8 -*-
-from __future__ import unicode_literals
-
 from django.conf import settings
 from django.db import migrations, models
 
diff --git a/combo/apps/lingo/migrations/0010_regie_payment_min_amount.py b/combo/apps/lingo/migrations/0010_regie_payment_min_amount.py
index 3522dd76..fa682bb6 100644
--- a/combo/apps/lingo/migrations/0010_regie_payment_min_amount.py
+++ b/combo/apps/lingo/migrations/0010_regie_payment_min_amount.py
@@ -1,6 +1,3 @@
-# -*- coding: utf-8 -*-
-from __future__ import unicode_literals
-
 from django.db import migrations, models
 
 
diff --git a/combo/apps/lingo/migrations/0011_auto_20151029_1535.py b/combo/apps/lingo/migrations/0011_auto_20151029_1535.py
index 7a29a6fc..de95d54e 100644
--- a/combo/apps/lingo/migrations/0011_auto_20151029_1535.py
+++ b/combo/apps/lingo/migrations/0011_auto_20151029_1535.py
@@ -1,6 +1,3 @@
-# -*- coding: utf-8 -*-
-from __future__ import unicode_literals
-
 from django.db import migrations, models
 
 
diff --git a/combo/apps/lingo/migrations/0012_auto_20151130_1047.py b/combo/apps/lingo/migrations/0012_auto_20151130_1047.py
index c9a8efd0..403f9d85 100644
--- a/combo/apps/lingo/migrations/0012_auto_20151130_1047.py
+++ b/combo/apps/lingo/migrations/0012_auto_20151130_1047.py
@@ -1,6 +1,3 @@
-# -*- coding: utf-8 -*-
-from __future__ import unicode_literals
-
 from django.db import migrations, models
 
 
diff --git a/combo/apps/lingo/migrations/0013_transaction_amount.py b/combo/apps/lingo/migrations/0013_transaction_amount.py
index 02e653fa..7ca3687c 100644
--- a/combo/apps/lingo/migrations/0013_transaction_amount.py
+++ b/combo/apps/lingo/migrations/0013_transaction_amount.py
@@ -1,6 +1,3 @@
-# -*- coding: utf-8 -*-
-from __future__ import unicode_literals
-
 from django.db import migrations, models
 
 
diff --git a/combo/apps/lingo/migrations/0014_auto_20160218_1455.py b/combo/apps/lingo/migrations/0014_auto_20160218_1455.py
index b1c9154a..3242dbe6 100644
--- a/combo/apps/lingo/migrations/0014_auto_20160218_1455.py
+++ b/combo/apps/lingo/migrations/0014_auto_20160218_1455.py
@@ -1,6 +1,3 @@
-# -*- coding: utf-8 -*-
-from __future__ import unicode_literals
-
 from django.db import migrations, models
 
 
diff --git a/combo/apps/lingo/migrations/0015_auto_20160309_2150.py b/combo/apps/lingo/migrations/0015_auto_20160309_2150.py
index 1ea74382..ea28e368 100644
--- a/combo/apps/lingo/migrations/0015_auto_20160309_2150.py
+++ b/combo/apps/lingo/migrations/0015_auto_20160309_2150.py
@@ -1,6 +1,3 @@
-# -*- coding: utf-8 -*-
-from __future__ import unicode_literals
-
 from django.db import migrations, models
 
 
diff --git a/combo/apps/lingo/migrations/0016_auto_20160319_2028.py b/combo/apps/lingo/migrations/0016_auto_20160319_2028.py
index e6d618c5..4d702a94 100644
--- a/combo/apps/lingo/migrations/0016_auto_20160319_2028.py
+++ b/combo/apps/lingo/migrations/0016_auto_20160319_2028.py
@@ -1,6 +1,3 @@
-# -*- coding: utf-8 -*-
-from __future__ import unicode_literals
-
 from django.db import migrations, models
 
 
diff --git a/combo/apps/lingo/migrations/0017_auto_20160327_0831.py b/combo/apps/lingo/migrations/0017_auto_20160327_0831.py
index b0cbaa9c..2353e346 100644
--- a/combo/apps/lingo/migrations/0017_auto_20160327_0831.py
+++ b/combo/apps/lingo/migrations/0017_auto_20160327_0831.py
@@ -1,6 +1,3 @@
-# -*- coding: utf-8 -*-
-from __future__ import unicode_literals
-
 import ckeditor.fields
 from django.db import migrations, models
 
diff --git a/combo/apps/lingo/migrations/0018_auto_20160527_0638.py b/combo/apps/lingo/migrations/0018_auto_20160527_0638.py
index 8e86eafd..cbeb174f 100644
--- a/combo/apps/lingo/migrations/0018_auto_20160527_0638.py
+++ b/combo/apps/lingo/migrations/0018_auto_20160527_0638.py
@@ -1,6 +1,3 @@
-# -*- coding: utf-8 -*-
-from __future__ import unicode_literals
-
 from django.db import migrations, models
 
 
diff --git a/combo/apps/lingo/migrations/0019_auto_20160531_1336.py b/combo/apps/lingo/migrations/0019_auto_20160531_1336.py
index b22a166d..639b234e 100644
--- a/combo/apps/lingo/migrations/0019_auto_20160531_1336.py
+++ b/combo/apps/lingo/migrations/0019_auto_20160531_1336.py
@@ -1,6 +1,3 @@
-# -*- coding: utf-8 -*-
-from __future__ import unicode_literals
-
 from django.db import migrations, models
 
 
diff --git a/combo/apps/lingo/migrations/0020_auto_20160606_1803.py b/combo/apps/lingo/migrations/0020_auto_20160606_1803.py
index 395111f0..72703818 100644
--- a/combo/apps/lingo/migrations/0020_auto_20160606_1803.py
+++ b/combo/apps/lingo/migrations/0020_auto_20160606_1803.py
@@ -1,6 +1,3 @@
-# -*- coding: utf-8 -*-
-from __future__ import unicode_literals
-
 from django.db import migrations, models
 
 
diff --git a/combo/apps/lingo/migrations/0021_transactionoperation.py b/combo/apps/lingo/migrations/0021_transactionoperation.py
index d4447368..e3ac5594 100644
--- a/combo/apps/lingo/migrations/0021_transactionoperation.py
+++ b/combo/apps/lingo/migrations/0021_transactionoperation.py
@@ -1,6 +1,3 @@
-# -*- coding: utf-8 -*-
-from __future__ import unicode_literals
-
 from django.contrib.postgres.fields import JSONField
 from django.db import migrations, models
 
diff --git a/combo/apps/lingo/migrations/0022_regie_is_default.py b/combo/apps/lingo/migrations/0022_regie_is_default.py
index 8a7e1208..27d08ab8 100644
--- a/combo/apps/lingo/migrations/0022_regie_is_default.py
+++ b/combo/apps/lingo/migrations/0022_regie_is_default.py
@@ -1,6 +1,3 @@
-# -*- coding: utf-8 -*-
-from __future__ import unicode_literals
-
 from django.db import migrations, models
 
 
diff --git a/combo/apps/lingo/migrations/0023_auto_20160928_1152.py b/combo/apps/lingo/migrations/0023_auto_20160928_1152.py
index 4b7b4050..c650eddd 100644
--- a/combo/apps/lingo/migrations/0023_auto_20160928_1152.py
+++ b/combo/apps/lingo/migrations/0023_auto_20160928_1152.py
@@ -1,6 +1,3 @@
-# -*- coding: utf-8 -*-
-from __future__ import unicode_literals
-
 from django.db import migrations, models
 
 
diff --git a/combo/apps/lingo/migrations/0024_selfdeclaredinvoicepayment.py b/combo/apps/lingo/migrations/0024_selfdeclaredinvoicepayment.py
index 29376662..b1d58616 100644
--- a/combo/apps/lingo/migrations/0024_selfdeclaredinvoicepayment.py
+++ b/combo/apps/lingo/migrations/0024_selfdeclaredinvoicepayment.py
@@ -1,6 +1,3 @@
-# -*- coding: utf-8 -*-
-from __future__ import unicode_literals
-
 import ckeditor.fields
 from django.db import migrations, models
 
diff --git a/combo/apps/lingo/migrations/0025_auto_20161206_1713.py b/combo/apps/lingo/migrations/0025_auto_20161206_1713.py
index 502de149..9fc31e1a 100644
--- a/combo/apps/lingo/migrations/0025_auto_20161206_1713.py
+++ b/combo/apps/lingo/migrations/0025_auto_20161206_1713.py
@@ -1,6 +1,3 @@
-# -*- coding: utf-8 -*-
-from __future__ import unicode_literals
-
 from django.conf import settings
 from django.db import migrations, models
 
diff --git a/combo/apps/lingo/migrations/0026_auto_20161215_1447.py b/combo/apps/lingo/migrations/0026_auto_20161215_1447.py
index 4596b1f9..9b5bbd1b 100644
--- a/combo/apps/lingo/migrations/0026_auto_20161215_1447.py
+++ b/combo/apps/lingo/migrations/0026_auto_20161215_1447.py
@@ -1,6 +1,3 @@
-# -*- coding: utf-8 -*-
-from __future__ import unicode_literals
-
 from django.db import migrations, models
 
 
diff --git a/combo/apps/lingo/migrations/0027_auto_20170214_2006.py b/combo/apps/lingo/migrations/0027_auto_20170214_2006.py
index d5151966..f557b3f1 100644
--- a/combo/apps/lingo/migrations/0027_auto_20170214_2006.py
+++ b/combo/apps/lingo/migrations/0027_auto_20170214_2006.py
@@ -1,6 +1,3 @@
-# -*- coding: utf-8 -*-
-from __future__ import unicode_literals
-
 import datetime
 
 from django.db import migrations, models
diff --git a/combo/apps/lingo/migrations/0028_tipipaymentformcell.py b/combo/apps/lingo/migrations/0028_tipipaymentformcell.py
index ab4eeb0b..76673858 100644
--- a/combo/apps/lingo/migrations/0028_tipipaymentformcell.py
+++ b/combo/apps/lingo/migrations/0028_tipipaymentformcell.py
@@ -1,6 +1,3 @@
-# -*- coding: utf-8 -*-
-from __future__ import unicode_literals
-
 from django.db import migrations, models
 
 import combo.data.fields
diff --git a/combo/apps/lingo/migrations/0029_auto_20170528_1334.py b/combo/apps/lingo/migrations/0029_auto_20170528_1334.py
index 5b15cadf..9c97ecc9 100644
--- a/combo/apps/lingo/migrations/0029_auto_20170528_1334.py
+++ b/combo/apps/lingo/migrations/0029_auto_20170528_1334.py
@@ -1,6 +1,3 @@
-# -*- coding: utf-8 -*-
-from __future__ import unicode_literals
-
 from django.contrib.postgres.fields import JSONField
 from django.db import migrations, models
 
diff --git a/combo/apps/lingo/migrations/0030_transaction_to_be_paid_remote_items.py b/combo/apps/lingo/migrations/0030_transaction_to_be_paid_remote_items.py
index 8e733a84..f0499541 100644
--- a/combo/apps/lingo/migrations/0030_transaction_to_be_paid_remote_items.py
+++ b/combo/apps/lingo/migrations/0030_transaction_to_be_paid_remote_items.py
@@ -1,6 +1,3 @@
-# -*- coding: utf-8 -*-
-from __future__ import unicode_literals
-
 from django.db import migrations, models
 
 
diff --git a/combo/apps/lingo/migrations/0033_auto_20181204_2241.py b/combo/apps/lingo/migrations/0033_auto_20181204_2241.py
index c91630a0..46fd9f3e 100644
--- a/combo/apps/lingo/migrations/0033_auto_20181204_2241.py
+++ b/combo/apps/lingo/migrations/0033_auto_20181204_2241.py
@@ -1,6 +1,3 @@
-# -*- coding: utf-8 -*-
-from __future__ import unicode_literals
-
 from django.db import migrations, models
 
 
